<?php 
    require_once('../Connections/conn_ama.php'); 
    include("../../../../../../functions/functions.php");    
	
    $curr_time = date("Y-m-d H:i:s");

    if (!isset($_SESSION)) {
    session_start();
    }

    if ((isset($_POST["MM_insert"])) && ($_POST["MM_insert"] == "add-new-activity-requirement")) {

        $insertSQL = sprintf("INSERT INTO buildpermitactivities(activity, activitydesc) VALUES (%s, %s)",
                        GetSQLValueString(trim($_POST['activity']), "text"),
                        GetSQLValueString(trim($_POST['activitydesc']), "text"));

        $Result1 = mysqli_query($conn_ama, $insertSQL) or die(mysqli_error($conn_ama));
            
        
        if($Result1){
                
                   echo "datasent"; 
        }     
        else{
            echo "notset";
        }
       
    }
?>